<!-- BEGIN information -->
<div class="pleaseNote">{information.INFORMATION}</div>
<!-- END information -->

<div id="imageHeaderBar">
  <div class="browsePath"><a href="{U_HOME}">{L_HOME}</a>{LEVEL_SEPARATOR}{CATEGORY}</div>
  <div class="imageNumber">{PHOTO}</div>
  <!-- BEGIN title -->
  <h2>{TITLE}</h2>
  <!-- END title -->
  <hr class="separation">
</div>

<div id="imageToolBar">

<div class="randomButtons">
  <a href="{U_SLIDESHOW}" title="{L_SLIDESHOW}"><img src="template/white/theme/slideshow.png" class="button" alt="{L_SLIDESHOW}"></a>
  <a href="{U_METADATA}" title="{L_PICTURE_METADATA}"><img src="template/white/theme/metadata.png" class="button" alt="{L_PICTURE_METADATA}"></a>
<!-- BEGIN representative -->
  <a href="{representative.URL}" title="{lang:set as category representative}"><img src="template/white/theme/representative.png" class="button" alt="{lang:representative}" /></a>
<!-- END representative -->
<!-- BEGIN favorite -->
  <a href="{favorite.U_FAVORITE}" title="{favorite.FAVORITE_HINT}"><img src="{favorite.FAVORITE_IMG}" class="button" alt="{favorite.FAVORITE_ALT}"></a>
<!-- END favorite -->
<!-- BEGIN download -->
  <a href="{download.U_DOWNLOAD}" title="{L_DOWNLOAD}"><img src="template/white/theme/save.png" class="button" alt="{L_DOWNLOAD}"></a>
<!-- END download -->
<!-- BEGIN admin -->
  <a href="{U_ADMIN}" title="{L_ADMIN}"><img src="template/white/theme/preferences.png" class="button" alt="{L_ADMIN}"></a>
<!-- END admin -->
<!-- BEGIN caddie -->
  <a href="{caddie.URL}" title="{lang:add to caddie}"><img src="./template/white/theme/caddie_add.png" class="button" alt="{lang:caddie}"/></a>
<!-- END caddie -->
</div>

<div class="navButtons">
<!-- BEGIN next -->
  <a class="navButton next" href="{next.U_IMG}" title="{L_NEXT_IMG}{next.TITLE_IMG}"><img src="template/white/theme/right.png" class="button" alt="next"></a>
<!-- END next -->
  <a class="navButton up" href="{U_UP}" title="{L_UP_HINT}"><img src="template/white/theme/up.png" class="button" alt="{L_UP_ALT}"></a>
<!-- BEGIN previous -->
  <a class="navButton prev" href="{previous.U_IMG}" title="{L_PREV_IMG}{previous.TITLE_IMG}"><img src="template/white/theme/left.png" class="button" alt="previous"></a>
<!-- END previous -->
</div>

</div> <!-- imageToolBar -->

<div id="theImage">
<!-- BEGIN high -->
<a href="javascript:phpWGOpenWindow('{high.U_HIGH}','{high.UUID}','scrollbars=yes,toolbar=yes,status=yes,resizable=yes,width={high.WIDTH_IMG},height={high.HEIGHT_IMG}')">
<!-- END high -->
  <img src="{SRC_IMG}" style="width:{WIDTH_IMG}px;height:{HEIGHT_IMG}px;" alt="{ALT_IMG}">
<!-- BEGIN high -->
</a>
  <p>{L_PICTURE_HIGH}</p>
<!-- END high -->
<!-- BEGIN legend -->
<p>{legend.COMMENT_IMG}</p>
<!-- END legend -->
<!-- BEGIN stop_slideshow -->
<p>
  [ <a href="{stop_slideshow.U_SLIDESHOW}">{L_STOP_SLIDESHOW}</a> ]
</p>
<!-- END stop_slideshow -->
</div>

<!-- BEGIN previous -->
<a class="navThumb" id="thumbPrev" href="{previous.U_IMG}" title="{L_PREV_IMG}{previous.TITLE_IMG}">
  <img src="{previous.IMG}" class="thumbLink" id="linkPrev" alt="{previous.TITLE_IMG}">
</a>
<!-- END previous -->
<!-- BEGIN next -->
<a class="navThumb" id="thumbNext" href="{next.U_IMG}" title="{L_NEXT_IMG}{next.TITLE_IMG}">
  <img src="{next.IMG}" class="thumbLink" id="linkNext" alt="{next.TITLE_IMG}">
</a>
<!-- END next -->

<table class="infoTable" summary="Some info about this picture">
  <tr>
    <td class="label">{lang:Author}</td>
    <td class="value">{INFO_AUTHOR}</td>
  </tr>
  <tr>
    <td class="label">{lang:Created on}</td>
    <td class="value">{INFO_CREATION_DATE}</td>
  </tr>
  <tr>
    <td class="label">{lang:Registered on}</td>
    <td class="value">{INFO_AVAILABILITY_DATE}</td>
  </tr>
  <tr>
    <td class="label">{lang:Dimensions}</td>
    <td class="value">{INFO_DIMENSIONS}</td>
  </tr>
  <tr>
    <td class="label">{lang:File}</td>
    <td class="value">{INFO_FILE}</td>
  </tr>
  <tr>
    <td class="label">{lang:Filesize}</td>
    <td class="value">{INFO_FILESIZE}</td>
  </tr>
  <tr>
    <td class="label">{lang:Keywords}</td>
    <td class="value">{INFO_KEYWORDS}</td>
  </tr>
  <tr>
    <td class="label">{lang:Categories}</td>
    <td class="value">
      <ul>
        <!-- BEGIN category -->
        <li>{category.LINE}</li>
        <!-- END category -->
      </ul>
    </td>
  </tr>
  <tr>
    <td class="label">{lang:Visits}</td>
    <td class="value">{INFO_VISITS}</td>
  </tr>
  <!-- BEGIN info_rate -->
  <tr>
    <td class="label">{lang:Average rate}</td>
    <td class="value">{info_rate.CONTENT}</td>
  </tr>
  <!-- END info_rate -->
</table>

<!-- BEGIN metadata -->
<table class="infoTable" summary="Some more (technical) info about this picture">
  <!-- BEGIN headline -->
  <tr>
    <th colspan="2">{metadata.headline.TITLE}</th>
  </tr>
  <!-- END headline -->
  <!-- BEGIN line -->
  <tr>
    <td class="label">{metadata.line.KEY}</td>
    <td class="value">{metadata.line.VALUE}</td>
  </tr>
  <!-- END line -->
</table>
<!-- END metadata -->

<!-- BEGIN rate -->
<p>
{rate.SENTENCE} :
<!-- BEGIN rate_option -->
{rate.rate_option.SEPARATOR} <a href="{rate.rate_option.URL}">{rate.rate_option.OPTION}</a>
<!-- END rate_option -->
</p>
<!-- END rate -->

<hr class="separation">

<!-- BEGIN comments -->
<div id="comments">
<h2>[{comments.NB_COMMENT}] {L_COMMENT_TITLE}</h2>

<div class="navigationBar">{comments.NAV_BAR}</div>

<!-- BEGIN comment -->
<div class="comment">
  <!-- BEGIN delete -->
  <p class="userCommentDelete">
  <a href="{comments.comment.delete.U_COMMENT_DELETE}" title="{L_DELETE_COMMENT}">
    <img src="template/white/theme/delete.png" class="button" style="border:none;vertical-align:middle; margin-left:5px;" alt="[{L_DELETE}]"/>
  </a>
  </p>
  <!-- END delete -->
  <p class="commentInfo"><span class="author">{comments.comment.COMMENT_AUTHOR}</span> - {comments.comment.COMMENT_DATE}</p>
  <blockquote>{comments.comment.COMMENT}</blockquote>
</div>
<!-- END comment -->

<!-- BEGIN add_comment -->
<form name="commentaire" method="post" action="{U_ADD_COMMENT}" class="filter" id="addComment">
  <fieldset>
    <legend>{L_ADD_COMMENT}</legend>

    <!-- BEGIN author_field -->
    <label>{L_AUTHOR}<input type="text" name="author"></label>
    <!-- END author_field -->

    <!-- BEGIN author_known -->
    <input type="hidden" name="author" value="{comments.add_comment.author_known.KNOWN_AUTHOR}">
    <!-- END author_known -->

    <label>
      <div id="outils">
        <img class="out" title="{lang:tools_bar_cat_paragraph}" src="template/white/theme/tools_bar_cat/text_pilcrow.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="paragraph();">
        <img class="out" title="{lang:tools_bar_cat_bold}" src="template/white/theme/tools_bar_cat/text_bold.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="bold();">
        <img class="out" title="{lang:tools_bar_cat_italic}" src="template/white/theme/tools_bar_cat/text_italic.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="italic();">
        <img class="out" title="{lang:tools_bar_cat_under}" src="template/white/theme/tools_bar_cat/text_underline.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="under();">
        <img class="out" title="{lang:tools_bar_cat_barre}" src="template/white/theme/tools_bar_cat/text_barre.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="barre();">
        <img class="out" title="{lang:tools_bar_cat_h1}" src="template/white/theme/tools_bar_cat/text_heading_1.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="head_1();">
        <img class="out" title="{lang:tools_bar_cat_h2}" src="template/white/theme/tools_bar_cat/text_heading_2.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="head_2();">
        <img class="out" title="{lang:tools_bar_cat_h3}" src="template/white/theme/tools_bar_cat/text_heading_3.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="head_3();">
        <img class="out" title="{lang:tools_bar_cat_h4}" src="template/white/theme/tools_bar_cat/text_heading_4.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="head_4();">
        <img class="out" title="{lang:tools_bar_cat_h5}" src="template/white/theme/tools_bar_cat/text_heading_5.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="head_5();">
        <img class="out" title="{lang:tools_bar_cat_h6}" src="template/white/theme/tools_bar_cat/text_heading_6.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="head_6();">
        <img class="out" title="{lang:tools_bar_cat_subscript}" src="template/white/theme/tools_bar_cat/text_subscript.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="sub_text();">
        <img class="out" title="{lang:tools_bar_cat_superscript}" src="template/white/theme/tools_bar_cat/text_superscript.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="sup_text();">
        <img class="out" title="{lang:tools_bar_cat_sign}" src="template/white/theme/tools_bar_cat/text_signature.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="blockquote();">
        <img class="out" title="{lang:tools_bar_cat_code}" src="template/white/theme/tools_bar_cat/text_code.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="code();">
        <img class="out" title="{lang:tools_bar_cat_comment}" src="template/white/theme/tools_bar_cat/text_comment.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="comment();">
        <img class="out" title="{lang:tools_bar_cat_list}" src="template/white/theme/tools_bar_cat/text_list_bullets.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="list();">
        <img class="out" title="{lang:tools_bar_cat_link}" src="template/white/theme/tools_bar_cat/link.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="link();">
        <img class="out" title="{lang:tools_bar_cat_email_link}" src="template/white/theme/tools_bar_cat/email_link.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="email_link();">
        <img class="out" title="{lang:tools_bar_cat_image_link}" src="template/white/theme/tools_bar_cat/image_link.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="image_link();">
        <img class="out" title="{lang:tools_bar_cat_up_area}" src="template/white/theme/tools_bar_cat/arrow_down.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="up_area();">
        <img class="out" title="{lang:tools_bar_cat_down_area}" src="template/white/theme/tools_bar_cat/arrow_up.png" align="middle" onMouseOver="this.className='over';" onMouseOut="this.className='out';" onclick="down_area();">
      </div>
    </label>
    <label>{L_COMMENT}<textarea name="comment" rows="10" cols="100"></textarea></label>
    <label>
        <input type="submit" value="{L_SUBMIT}">
    </label>
  </fieldset>
</form>
<!-- END add_comment -->
<!-- END comments -->

</div>
